IBM InfoSphere Information Server 跨站请求伪造漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1810534 漏洞类型 跨站请求伪造
发布时间 2019-11-04 更新时间 2019-11-04
CVE编号 CVE-2019-4407 CNNVD-ID CNNVD-201911-049
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201911-049
|漏洞详情
IBM InfoSphere Information Server是美国IBM公司的一套数据整合平台。该平台可用于整合各种渠道获取的数据信息。 IBM InfoSphere Information Server中存在跨站请求伪造漏洞。远程攻击者可利用该漏洞执行未授权的恶意操作。以下产品及版本受到影响:IBM InfoSphere Information Server 11.3版本,11.5版本,11.7版本,InfoSphere Information Server on Cloud 11.5版本,11.7版本。
|参考资料

来源:www.ibm.com

链接:https://www.ibm.com/support/pages/node/959633


来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2019.4081/